@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Cairo&display=swap');
body {
  margin-top: 1rem;
  /*font-family: "Montserrat", sans-serif;*/
  font-family: 'Cairo', sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}
body {
  background: #eee !important;
}
.login-form {
  margin: 4% auto 0;
  max-width: 440px;
}
.login-form h1 {
  font-size: 30pt;
  font-weight: 700;
  letter-spacing: -1px;
  font-style: oblique;
}
.form-header, .form-footer {
  background-color: rgba(255, 255, 255, .8);
  border: 1px solid rgba(0, 0, 0, 0.1);
}
.form-signin {
  padding: 45px 35px 45px;
  background-color: #fff;
  border: 1px solid rgba(0, 0, 0, 0.1);
  border-bottom: 0px;
  border-top: 0px;
}
.form-register {
  padding: 45px 35px 45px;
  background-color: #fff;
  border: 1px solid rgba(0, 0, 0, 0.1);
  border-bottom: 0px;
  border-top: 0px;
}
.form-header {
  text-align: center;
  padding: 15px 40px;
  border-radius: 10px 10px 0 0;
}
.form-header i {
  font-size: 60px;
}
.form-footer {
  padding: 15px 40px;
}
.form-signin-heading {
  margin-bottom: 30px;
}
.bt-login {
  margin: 0 !important;
  background-color: #008e5b;
  color: white !important;
}
.bt-login a:hover {
  margin: 0 !important;
  color: yellow !important;
}
.bt-volver {
  margin: 0 !important;
  background-color: #125873;
  color: white !important;
}
.bt-volver a:hover {
  margin: 0 !important;
  color: yellow !important;
}
.form-signin .form-control, .form-register .form-control {
  position: relative;
  height: auto;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 10px;
  font-size: 16px;
}
.form-signin .form-control:focus, .form-register .form-control:focus {
  z-index: 2;
}
.form-register input {
  border: 1px solid #ddd;
  border-radius: 0;
  color: #333;
  height: 43px;
  margin-bottom: 10px;
  padding-left: 20px;
}
.form-signin input[type="email"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.form-signin input[type="password"] {
  margin-bottom: 30px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
i {
  margin-right: 4%;
}
.has-error {
  color: #ff0000 !important;
}
.has-success {
  color: #78b310 !important;
}
.has-error input {
  border: 1px solid red !important;
}
.has-success input {
  border: 1px solid #78b310 !important;
}
.message_success {
  background-color: #78b310;
  color: #fff;
  padding: 5px;
}
.message_error {
  background-color: #e74c3c;
  color: #fff;
  padding: 5px;
}
h1 {
  font-size: 1.1rem !important;
  text-align: center;
  padding-top: 0.5rem;
}